@charset "UTF-8";

.main .totop_wrap{
  display: flex; justify-content: flex-end; margin: 0 4% 0 0;
}
.main .totop{
  display: flex; align-items: center; gap: 0 0.3em;
  color: #C4007F; cursor: pointer;
  border-style: solid; border-color: #C4007F; border-width: 0 0 1px;
}
.main .totop::before{
  content: ""; width: 1em; height: 0.75em; background-color: #C4007F;
  clip-path: polygon(50% 0%, 0% 100%, 100% 100%);
}

.main_bg{
  background-color: #bfecf7;
}

.main .after_not_elm{
  background-image: url(../img/head_bg.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center top;
}

.main .head{
  position: relative;
}

.main .head_fig{
  width: min(calc(768/768*100%),768px);margin: 0 0 0 auto;
}
.main .head_after{
  width: min(calc(768/768*100%),768px); margin: 0 auto;
}
.main .head_none01{
  position: absolute; top: 0; right: 0; width: min(calc(265/768*100%),265px);
  margin: 22% 5% 0 0;
}
.main .head_none02{
  width: min(calc(315/768*100%),315px);
  margin: 0 auto;
}
.main .before_elm{
  position: absolute; top: 0; right: 0; width: min(calc(223/768*100%),223px);
  margin: 20% 6.5% 0 0;
}
.main .many_elm{
  position: absolute; top: 0; right: 0; width: min(calc(265/768*100%),265px);
  margin: 21% 6.5% 0 0;
}
.main .many_elm.ver_soon{
  position: absolute; top: 0; right: 0; width: min(calc(214/768*100%),214px);
  margin: 19.5% 5% 0 0;
}
.main .few_elm{
  position: absolute; top: 0; right: 0; width: min(calc(312/768*100%),312px);
  margin: 21% 6.5% 0 0;
}

.main .head_text{
  width: min(calc(556/768*100%),556px); margin: 0 auto;
}

.main .add_text p{
  display: grid;
  font-weight: 600;
  grid-template-columns: auto 1fr;
}
.main .add_text p.bullet::before{
  content: "●";
}

.main .movie{
  width: min(calc(406/768*100%), 406px); margin: 0 auto;
}

.main .point01,.main .point02,.main .point03{
  width: min(calc(690/768*100%), 690px); margin: 0 auto;
}

.main .selection{
  width: min(calc(690/768*100%), 690px); margin: 0 auto;
}

/* サイズ等 */
.main .item_note{
  display: flex; flex-direction: column; gap: 1em 0;
  line-height: 1.5; letter-spacing: 0;
  position: relative; z-index: 1;
}

.main .item_note_row{
  display: flex; flex-wrap: wrap; align-items: baseline; gap: 0.5em 1em;
}
.main .item_note_l{
  flex-shrink: 0;
  width: 5em; color: #000; text-align: center; background-color: #fff;
  margin: 0;
  border: 1px solid #000;
  line-height: 1;
  padding: 0.3em 0.1em 0.1em;
}
.main .item_note_l02{
  flex-shrink: 0;
}
.main .item_note_r{
  display: flex; flex-wrap: wrap;
}
.main .item_note_r02{
  margin: auto 0 auto auto;
}
.main .item_note_size{
  color: inherit; text-decoration: underline;
}

/* zoom */
.main .zoom_movie_video{
  object-fit: cover;
  width: 100%; max-width: 450px; aspect-ratio: 1 / 1.77;
}


/* 表示切替--------------------------------------------------------------------- */
/* 開催間に表示 */
.main .before_elm{
  display: none;
}
.main:has(.is_before[href*="spring2603"]) .before_elm{
  display: block;
}

/* 開催中に表示 */
.main .during_elm{
  display: none;
}
.main:has(.is_during[href*="spring2603"]) .during_elm{
  display: block;
}

/* 在庫なしの時に表示 */
.main .none_elm{
  display: none;
}
.main:has(.is_none[href*="spring2603"]) .none_elm{
  display: block;
}

/* 在庫なしでない時に表示 */
.main .none_not_elm{

}
.main:has(.is_none[href*="spring2603"]) .none_not_elm{
  display: none;
}

/* 在庫はあって、わずかの時に表示 */
.main .few_elm{
  display: none;
}
.main:has(.is_few[href*="spring2603"]) .few_elm{
  display: block;
}

/* 在庫はあって、わずかでない時に表示 */
.main .many_elm{
  display: none;
}
.main:has(.is_many[href*="spring2603"]) .many_elm{
  display: block;
}

/* 開催後に表示 */
.main .after_elm{
  display: none;
}
.main:has(.is_after[href*="spring2603"]) .after_elm{
  display: block;
}

/* 開催後でない時に表示 */
.main .after_not_elm{

}
.main:has(.is_after[href*="spring2603"]) .after_not_elm{
  display: none;
}


/* ファッション　モーダル */
.main .js_fashion_modal .modal_modmicro_overlay{
  padding: 20px 0;
}
@media screen and (768px <= width) {
	.main .js_fashion_modal .modal_modmicro_overlay{
		padding: 20px 20px;
	}
}
.main .js_fashion_modal .swiper{
	--swiper-pagination-bullet-inactive-color: #b4b4b4;
	--swiper-pagination-color: #000;
	padding: 0 0 10px;
}
.main .js_fashion_modal .modal_modmicro_container{
	max-width: 800px;
}
.main .js_fashion_modal .swiper-slide{
	text-align: center;
}
.main .js_fashion_modal .swiper-slide img{
  width: 100%; max-width: none;
}
.main .js_fashion_modal .swiper-pagination {
	position: static; margin: 10px 0 0;
}
.main .js_fashion_modal .swiper-button-next,
.main .js_fashion_modal .swiper-button-prev{
	display: none;
}
@media screen and (992px <= width) {
	.main .js_fashion_modal .swiper-button-next,
  .main .js_fashion_modal .swiper-button-prev{
		display: block; color: #000;
	}
}